Bug 804080 - New release 3.2.0
New release 3.2.0
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: sdcc (Show other bugs)
el6
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-16 09:50 EDT by Alain Portal
Modified: 2014-10-24 18:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-24 18:15:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alain Portal 2012-03-16 09:50:47 EDT
sdcc-2.9.0 is now more than 2 years old, please update to the new release 3.1.0 which hold several bug fixes and many new PIC supports.
Comment 1 Alain Portal 2012-09-26 06:15:53 EDT
Please, update to the new release 3.2.0
Comment 2 Roy Rankin 2014-10-24 18:15:39 EDT
Update completed some time ago

Note You need to log in before you can comment on or make changes to this bug.